@font-face {
  font-family: 'Conv_StagSans-Light';
  src: url('../fonts/StagSans-Light.eot');
  src: local('O'), url('../fonts/StagSans-Light.woff') format('woff'), url('../fonts/StagSans-Light.ttf') format('truetype'), url('../fonts/StagSans-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_StagSans-Book';
  src: url('../fonts/StagSans-Book.eot');
  src: local('O'), url('../fonts/StagSans-Book.woff') format('woff'), url('../fonts/StagSans-Book.ttf') format('truetype'), url('../fonts/StagSans-Book.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_StagSans-Bold';
  src: url('../fonts/StagSans-Bold.eot');
  src: local('O'), url('../fonts/StagSans-Bold.woff') format('woff'), url('../fonts/StagSans-Bold.ttf') format('truetype'), url('../fonts/StagSans-Bold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_StagSans-Semibold';
  src: url('../fonts/StagSans-Semibold.eot');
  src: local('O'), url('../fonts/StagSans-Semibold.woff') format('woff'), url('../fonts/StagSans-Semibold.ttf') format('truetype'), url('../fonts/StagSans-Semibold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Conv_StagSans-Medium';
  src: url('../fonts/StagSans-Medium.eot');
  src: local('O'), url('../fonts/StagSans-Medium.woff') format('woff'), url('../fonts/StagSans-Medium.ttf') format('truetype'), url('../fonts/StagSans-Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  background-color: #fff;
  color: #868686;
  font-family: 'Conv_StagSans-Light', Arial, sans;
  font-size: 14px;
  margin: 0;
  width: 100%;
  scrollbar-face-color: #E3F1D1;
  scrollbar-highlight-color: #FFFFFF;
  scrollbar-shadow-color: #ABD48F;
  scrollbar-3dlight-color: #D1D7DC;
  scrollbar-arrow-color: #247624;
  scrollbar-track-color: #ededed;
  scrollbar-darkshadow-color: #247624;
}
* {
  margin: 0;
  padding: 0;
  outline: 0;
}
img {
  border: none;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
a {
  color: inherit;
  color: #e31e30;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
iframe {
  border: none;
}
html,
body {
  height: 100%;
  width: 100%;
}
hr {
    background-color: #C4C4C4;
    border: medium none;
    height: 1px;
    margin: 20px 0 10px;
    width: 100%;
}
form {
   position: relative;
}
select {
  cursor: pointer;
}
input{
    border: 1px solid #E3E9EF;
    padding: 10px;
}
input:focus {
  outline: none;
}
button::-moz-focus-inner { border: 0; }
.left { float:left; }
.right { float:right; }
.float-left { float:left; }
.float-right { float:right; }
.clear { clear:both; }
.clear-left { clear: left; }
.clear-right { clear: right; }
.align-center { clear: both; display: block; margin-left: auto; margin-right: auto; }
.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }			
.marginTop20 {
    margin-top: 20px;
}
.red_underline, .red_underline a {
    color: #EE2F2E;
    cursor: pointer;
    text-decoration: underline;
}
.title {
    color: #59474A;
    font-family: 'Conv_StagSans-Light',Arial,sans;
    font-size: 48px;
    line-height: 60px;
    text-transform: uppercase;
}
.group {
    clear: both;
    display: block;
}
.group:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.pageWrapper{
	margin:0 auto;
	width:960px;
	position: relative;
}
.pageWrapper > a {
  color: #fff;
}
#landingMenu {
    float: right;
    font-family: 'Conv_StagSans-Light';
    font-size: 14px;
    margin: 14px 0 0;
    text-transform: uppercase;
}
#landingMenu a {
    color: #333333;
}
#landingMenu a:hover {
    text-decoration: none;
}
#landingMenu li {
    background: url("../image/landing-separator.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    float: left;
    list-style: none outside none;
    margin-left: 20px;
    padding-left: 20px;
}
#landingMenu li:first-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-left: 0;
    padding-left: 0;
}
.LandingBlock {
    margin: 15px auto 30px;
}	
.landing-title {
    margin: 28px 0;
}
.landing-title h1 {
    color: #333333;
    font-family: 'Conv_StagSans-Semibold';
    font-size: 29px;
}
.LandingLeft{ width: 382px; }
.LandingLeft h2 {
    color: #3BA43B;
    font-family: 'Conv_StagSans-Medium';
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 18px;
}
.landing-title img {
    margin-right: 12px;
    padding-bottom: 2em;
}
.greenUl {
    clear: both;
    color: #333333;
    font-size: 18px;
    list-style: none outside none;
}
.greenUl.two-columns {
    width:100%;
    overflow:hidden;
}
.greenUl.two-columns div { float:left; width:50%; }
.greenUl li {
    background: url("../image/landingArrow.png") no-repeat scroll left 4px rgba(0, 0, 0, 0);
    padding: 0 0 15px 18px;
}
.red_bold {
    color: #D1182D;
    font-family: 'Conv_StagSans-Medium';
}
.LandingCaption {
    background: url("../image/landingCaption.png") no-repeat scroll 0 0 / 100% 100% rgba(0, 0, 0, 0);
    margin: 20px 0;
    padding: 13px 35px 13px 20px;
}
.LandingCaption, .LandingCaptionRight {
    color: #333333;
    font-family: 'Conv_StagSans-Light';
    font-size: 18px;
}
.LandingForm {
    border-left: 1px solid #FFFFFF;
    box-shadow: -2px 0 5px #C3C3C3;
    margin-left: 15px;
    width: 560px;
}
.LandingCaptionRight {
    background-color: #FFD40D;
    margin: 0;
    padding: 18px 22px;
    width: 516px;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.landingInfo_block {
    background-color: #F5F5F5;
    color: #333333;
    margin-top: 20px;
    padding: 20px 100px 0 20px;
    width: 840px;
}
.landingInfo_block h2 {
    font-family: 'Conv_StagSans-Medium';
    font-size: 16px;
    padding-bottom: 3px;
    text-transform: uppercase;
}
.landingInfo_block p {
    font-size: 18px;
    padding-bottom: 20px;
}
.LandingLeft p, .LandingLeft ol.tick {
    color: #333333;
    font-family: 'Conv_StagSans-Light';
    font-size: 18px;
    padding-bottom: 9px;
}
.LandingLeft p{text-align:justify;}

ol.tick li {
    background: url("../image/pink_check.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding: 9px 0 9px 18px;
	list-style-type: none;
}
.pinkCheckUl {
    color: #333333;
    font-size: 15px;
    list-style: none outside none;
    margin-bottom: 10px;
    margin-top: 2px;
}
.pinkCheckUl li {
    background: url("../image/pink_check.png") no-repeat scroll left 1px rgba(0, 0, 0, 0);
    padding: 0 0 8px 18px;
}
.got_question {
    background: url("../image/got_questions_icon.png") no-repeat scroll left 4px rgba(0, 0, 0, 0);
    padding-left: 60px;
    width: 860px;
}
.greenTitle {
    color: #3DA545;
    display: block;
    font-family: 'Conv_StagSans-Medium';
    font-size: 24px !important;
    margin-top: 5px;
}
.greenAnswer a {
    color: #3DA545;
    height: 42px;
    line-height: 52px;
    margin-left: 6px;
}
.liveChat_arrow {
    background: url("../image/livenow_arrow.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    float: left;
    height: 42px;
    line-height: 52px;
    margin-left: 3px;
    padding-right: 24px;
}
.padding20bottom{ padding:20px 0; }
.block_butText {
    background-color: #ED6B77;
    min-height: 0;
	position: relative;
}
.long_block .pageWrapper { padding: 27px 0; }
.long_block p {
    color: #FFFFFF;
    font-size: 18px;
}
#landingFooter { width: 100%; }
#landingFooter .partners {
    border-bottom: 1px solid #CCCCCC;
    height: auto;
    padding-bottom: 20px;
    padding-top: 23px;
    text-align: center;
    width: 960px;
}
#landingFooter .partners .footerPartner.left {
    display: inline-block;
    float: none !important;
    width: 10%;
}
#landingFooter .copyright {
    float: left;
    line-height: 45px;
}
#landingSocialButtons { margin: 15px 0 0; }
#landingSocialButtons > div { margin: 0 0 0 12px; }
#tobottom2{display:none;}
.mobile_menu { display: none; }
.cobrand.crown {width:456px;background: transparent url('../image/logo_crown.jpg') right top no-repeat;}
.cobrand.sta {width:456px;background: transparent url('../image/logo_sta.jpg') 300px top no-repeat;}
.cobrand.abudh {width:456px;background: transparent url('../image/abu_dhabi_logo.jpg') 260px top no-repeat;}
.cobrand.ipoa{ width:296px  ; height:140px !important; background: transparent url('../image/ipoa_logo.gif') 155px -10px no-repeat;}
.pageWrapper.clearfix.ipoa .landingInfo_block{width:440px; float:right; margin-top: -210px; margin-left:10px;}
.cobrand.testN {width:456px;background: transparent url('../image/abu_dhabi_logo.jpg') 260px top no-repeat;}
.lpyel {background:transparent url('../image/landingCaption2.png') left top no-repeat;width:330px;height:169px;padding:20px 40px 20px 20px;font-size:20px;line-height:18px;color:#111;text-align:justify}
.ll .landing-title img{padding-bottom:2em;}
.ll h2 {clear:both;}
.ll .LandingLeft h1{font-weight:bold;color:#000;font-family:'Conv_StagSans-Semibold';margin-top:1em;}
.ll .LandingLeft p{font-family:'Conv_StagSans-Light';margin-top:1em;}
.ll .LandingLeft h2{margin-top:1em;}
.h220{height:220px!important;}
.cobr3 #landing_formTopimage {height:220px;}
.cobr3.canOz #landing_formTopimage{height:211px;}
.cobr3.canOz .pageNav_holder {    
	margin-top:0;
}
.canOz .landing-title h1{
	text-align: center;
}
.canOz .landing-title p{
	text-align: justify;
	line-height: 23px;
}
.pageWrapper.cobr3{border-bottom:1px solid #ccc;padding-bottom:22px;margin-bottom:22px;}
.cobr3 .pageNav_holder{margin-top:64px;}
.cobr3 .continue{text-transform:capitalize}
.pageWrapper.padding20top.padding20bottom.group.cobr3 p{margin-top: -18px;}
.canadaLP #landing_formTopimage {height:220px;}
.pageWrapper.canadaLP{border-bottom:1px solid #ccc;padding-bottom:22px;margin-bottom:22px;}
.canadaLP .pageNav_holder{margin-top:0px;}
.canadaLP .continue{text-transform:capitalize}
.pageWrapper.padding20top.padding20bottom.group.canadaLP p{margin-top: -18px;}
.canadaLP.canadaLPg .pageNav_holder{margin-top:64px;}

.abudh #landing_formTopimage {height:220px;}
.mycsf #landing_formTopimage  img{height:150px;}
 #landing_formTopimage img.epm{height:150px;}
/* Sta-contact us LP office map */
#map {
    height: auto;
    margin: 0 auto;
    position: relative;
    width: 980px;
    z-index: 1;
}
.ContactUs_whitespaceFix {
    margin: -50px auto 0 !important;
}
#map .title {
    left: 50%;
    margin-left: -480px;
    position: absolute;
    top: 30px;
    width: 960px;
}
.ContactMap .title {
    font-size: 40px;
    width: 75% !important;
}
#map .dot, #map .dot2 {
    background: url("../image/map-dot.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 0;
    height: 13px;
    line-height: 0;
    margin: -6px 0 0 -6px;
    position: absolute;
    text-indent: -9999px;
    width: 12px;
    z-index: 2;
}
#map .map-tip {
    display: none;
    position: absolute;
}
#map .map-popup {
    height: 56px;
    left: -9999px;
    position: absolute;
    top: 0;
    z-index: 2;
}
#map .map-popup .icon {
    height: 26px;
    left: -13px;
    margin: -13px 0 0;
    position: absolute;
    top: 50%;
    width: 26px;
}
#map .map-popup .icon img {
    display: block;
}
#map .map-popup .icon .overlay {
    background: url("../image/map-icon-overlay.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 39px;
    left: 50%;
    margin: -20px 0 0 -20px;
    position: absolute;
    top: 50%;
    width: 39px;
}
#map .popUp {
    display: block;
    margin-left: -350px;
    margin-top: 200px;
    padding: 25px 10px 5px 30px;
    top: 0;
    width: 720px;
    z-index: 3;
	background: url("../image/popup_background.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
	left: 50%;
	min-height: 220px;
    position: absolute;
}
.contactPopUp {
    padding: 25px 30px 20px !important;
}
#map .map-popup .dark {
    background: url("../image/map-popup-dark.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: 'Conv_StagSans-Book',Arial,sans;
    font-size: 20px;
    line-height: 56px;
    min-width: 115px;
    padding: 0 20px 0 30px;
    white-space: nowrap;
}
.red_closeBut {
    background: url("../image/red_closebut.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 44px;
    position: absolute;
    right: -20px;
    top: -20px;
    width: 45px;
    z-index: 99;
}
.officeHeader {
    padding-bottom: 20px;
}

.officeHeader h4, .officeHeader span {
    color: #C7CACB;
    font-size: 30px;
    margin-right: 11px;
}

.officeHeader img {
    margin-top: 4px;
}
.Imageoffice {
    border: 1px solid #000000;
    float: left;
    height: 157px;
    margin-right: 30px;
    max-height: 157px;
    max-width: 157px;
    overflow: hidden;
    width: 157px;
}
.officeInfo {
    color: #C7CACB;
    float: left;
    font-size: 18px;
/*     height: 240px; */
}
#map .popUp p {
    padding: 0 20px 20px 0;
}
.contactTab > .Imageoffice + div, .contactTab > .Imageoffice + div + div {
    clear: none;
    float: left;
    margin-left: 10px;
    width: 34%;
}
#tabs > span {
    color: #FFFFFF;
    font-size: 17px;
    font-weight: bold;
    margin: 0;
}
#tabs > a.active {
    color: #8CCF08;
    text-decoration: underline;
}
#tabs > span + a {
    margin-left: 8px;
}
#tabs > a {
    color: #C7CACB;
    font-size: 17px;
    font-weight: bold;
    margin-left: 20px;
}
.pageBorder-bottom {
    border-bottom: 1px solid #DDDDDD;
}
/* Sta-contact us LP office map */
/* Form design */
#landing_form {
    background-color: #3F536F;
    padding: 18px 22px 24px;
}
#landing_formTopimage {
    height: 150px;
    margin-bottom: 1px;
    overflow: hidden;
    width: 560px;
}
.star {
    padding-left: 2px;
	color: #E62236;
    text-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
.steps:before{
	content:"Step ";
	float:left;
	font-size: 21px;
	font-weight: bold;
	padding-right: 5px;
	color:#eee;
	line-height:28px;
}
.steps{
	clear:left;
	position:static;
	width:100%;
	float:left;    
	right: 0;
	top: 10px;
	padding-bottom:30px;
}
.step_buttons .back {
  background-color: #9f9f9f;
  border: none;
  padding: 0 30px;
  height: 42px;
  color: #fff;
  font-size: 24px;
  cursor: pointer;
}
.steps li{
	border-radius:0;
	background-color:transparent;
	width:30px!important;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	color:#fff;
	font-family:arial,helvetica,sans-serif;
	list-style: none outside none;
	padding: 0;
	float: left;
} 
.steps li.step_current{
	background:#ff0 none;
	color:#42517B;
}
.steps .line{display:none;}
.staticText {
    float: left;
    margin: 5px 20px 30px 0;
}
.staticText h2 { color: #C9CCCE; }
/* .input_flag+input{text-indent:36px!important;} */
.loading_gif{display:none;}
.inputBox {
    float: left;
    font-family: 'Conv_StagSans-Book',Arial,sans;
    min-height: 88px;
    position: relative;
    width: 45%;
    margin: 10px 2.5% 0 2.5%;
 }
.inputBox p {
	min-height:0;
	color: #FFFFFF;
	font-size: 16px;
    margin: 0 0 5px;
}
.inputBox .input_holder{
    position: relative;
}
.inputBox .input_holder input {
    position: relative;
	font-size: 20px;
}
.inputBox .input_holder .blankInput {
    border: 1px solid #D2D2D2;
    font-size: 20px;
    margin: 0;
    padding: 8px 10px;
}
.inputBox .input_holder .input_flag {
    color: #C7C7C7;
    font-size: 16px;
    left: 2px;
    position: absolute;
    text-align: center;
    top: 12px;
    width: 40px;
    z-index: 5; 
}
.inputBox .input_holder .emailIcon {
    font-family: 'Conv_StagSans-Medium',Arial,sans;
    font-size: 23px;
    line-height: 15px;
}
/* .inputBox .input_holder input.blankInput,.inputBox .input_holder input[type=text],.chzn-container {width: 100%!important;} */
.inputBox .input_holder input.blankInput,.chzn-container {width: 100%!important;}
.inputBox .input_holder input.blankInput,.inputBox .input_holder input[type=text]{text-indent: 8px;padding: 8px 0;}
.inputBox .input_holder input.captchaInput{width:45%!important;}
.chzn-container-single .chzn-search input{width:89%;}
.inputBox .input_holder .input_flag + input[type=text]{
    padding-left: 36px;
    padding-right: 14px;
}
.inputBox.textArea{
	width:90% !important;
}
textarea {
  padding: 8px;
  font-family: Arial, sans;
  border: 1px solid #d2d2d2;
  width: 100%!important;
}
.ui-datepicker {
z-index: 12 !important;
}
.calc_subheading {
	color: #C9CCCE;
    font-size: 24px;
    font-style: italic;
    padding-top: 12px;
}
.thanks, .thankYou {
	color: #C9CCCE;
    font-family: 'Conv_StagSans-Light',Arial,sans;
    font-size: 20px;
	padding-bottom:1em;
}
.thanks p, .thankYou p{ padding-top: 20px;}
.thanks a, .thankYou a {
    color: #FFD40D;
}
.thanks ol, .thanks ul { padding: 15px 0 0 15px; }
.captcha {
    float: right;
}
.reload_captcha {
    bottom: -17px;
    position: absolute;
    right: 0;
}
.continue_but {
    background-color: #50C25B;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-size: 24px;
    min-height: 42px;
	height:auto;
    width: 220px;
}
.error_msg {
    background: url("../image/error_pattern.png") repeat-x scroll 0 0 #F2D7D7;
    color: #4E4E4E;
    display: none;
    font-size: 16px;
    margin-bottom: 10px;
    min-height: 57px;
    padding-right: 50px;
    padding-top: 20px;
    position: relative;
}
.error_msg .error_close {
    background: url("../image/red_cross.png") no-repeat scroll center center #FFFFFF;
    cursor: pointer;
    height: 35px;
    position: absolute;
    right: 13px;
    top: 25px;
    width: 35px;
}
.error_msg img {
    padding: 10px 15px;
}
.error_msg .error_title {
    font-family: 'Conv_StagSans-Book',Arial,sans;
    padding-top: 5px;
}
.error_msg .error_text {
    padding: 0 15px 15px 53px;
}
.checkbox {
  background: #fff;
  font-size: 0;
  text-indent: -99999px;
  width: 22px;
  height: 22px;
  border: 1px solid #d2d2d2;
  display: block;
  float: left;
  margin-right: 15px;
}
#hero .checkbox+span{float:left;margin-top: -23px;  margin-left: 31px;}
.checkbox.active {
  background: url(../image/radio_but.png) no-repeat center center #ffffff;
}
.checkbox input {
  display: none;
}
/* Form design */

/* Top partner logo */
.partnerTopLogo{
 float:right;
 margin: -137px 0px 0;
}
.center{
	text-align:center;
}
.LandingBlock.pageWrapper.group.canadaLP p{
	margin-top:1em;
	text-align: justify;
	line-height: 23px;
}
.cols3 .inputBox{ margin:0 0 0 2%!important;width: 30%!important;}
.cols3 .staticText{margin-bottom:0;padding-top:14px;border-top:1px solid #c4c4c4}
.cols3 .staticText .inputBox{
	font-family:'Conv_StagSans-Light',Arial,sans;
	width:100%!important;min-height:initial!important;
    color: #c9ccce;
    font-style: italic;
    padding-top: 0;
	margin:0 0 0 2%!important;
}
.cols3 .staticText .inputBox p{font-size: 24px!important;}
.cols3 .staticText .inputBox b{font-weight:normal;}
.cols3 .continue_but {width:100%;
                border: 1px solid #339933;
               
                border-radius: 3px;
                -moz-border-radius:3px;
                -webkit-border-radius:3px; 
                
                font-family: 'Conv_StagSans-Book',Arial,sans;
                padding: 0 10px;
}
p.taf_usa_lp{clear:both;float:left;}

.black-color{color:#333333 !important;}
.bolder-text{font-style:bold;}

.hidden { display: none; /*visibility: hidden;*/ }

.aktivpersonal{ margin-top:10px;}
.one-big-switch{margin-top:-30px;clear:both;}
.jobera-lp-logo{margin-top:-20px;clear:both;}
		/* Responsive design */
	@media only screen and (max-width: 960px)
	{		
		.h220{height:auto!important;}
		.cobr3 .pageNav_holder{margin-top:0;}
		.cobr3.canOz #landing_formTopimage{height:100%;}
		 #landing_formTopimage .epm{height:100%;}
		.mobile_menu+.pageNav_holder {display:none;position: absolute;z-index: 15;display: none;background-color: #fff;top:78px;width:100%;height:auto}
		.canOz .mobile_menu+.pageNav_holder {display:none;position: absolute;z-index: 15;display: none;background-color: #fff;top:140px;width:100%;height:auto}
		.mobile_menu+.pageNav_holder ul{padding:0;width:100%;}	
		#landingMenu>li{background-image:none!important;width:67%;padding: 10px 0 10px 33%!important;list-style: none;text-transform: uppercase;border-top: 1px solid #CCC;margin:0;}
		#landingMenu>li:first-child {border-top: none;}
		#landingMenu>li>a{color: #59474A;text-decoration: none;}
		.mobile_menu {
			display: block;
			width: 38px; 
			height: 38px;
			background: url(../image/mobile_menu_sprite.png) no-repeat center bottom;
			position: absolute;
			top:6px;
			right: 5px;
			z-index: 16;
			cursor: pointer;
		}
		
		.mobile_menu_items li a {
			color: #59474A;
			text-decoration: none;
		}	
		.cols3 .inputBox, .inputBox, .inputBox .input_holder { margin:0!important;width: 100%!important;}
		.pageLogo.left{float:none!important;clear:both;}
		.inputBox p {min-height:0!important}
		.LandingBlock.pageWrapper{width:100%;}
		.pageWrapper{width:100%;}
		.LandingForm {
			border-left: 1px solid #FFFFFF;
			box-shadow: -2px 0 5px #C3C3C3;
			margin-left: 15px;
			width: 560px;
		}
		.LandingLeft, .LandingForm , .landingInfo_block, #landingFooter .partners {width:100%;padding:0;margin-left:0;border-width:0;}
		.LandingLeft h2{text-align:center;}
		.landing-title {margin:0;}
		#landing_form ,#landing_formTopimage{padding: 0;width:100%;height:auto;margin:0;padding:0;}
		#landing_formTopimage img{width:100%;}
		.LandingCaption{display:none;}
		.LandingCaptionRight {padding-left:0;padding-right:0;text-align:center;width:100%;}
		.got_question{padding:20px 20px 24px 80px;background-position:20px 20px;width:auto;}
		.step_holder{padding:18px 22px 24px;}		
		#tobottom {display:none;}
		#tobottom2 {display:block;width:100%;text-align:center;}
		#tobottom2 ol {width:200px;margin:0 auto;}
		#tobottom2 p, #tobottom2 img{margin-top:2em}
		.canOz .pageLogo {float:left;}
		.inputBox .input_holder input.blankInput.captchaInput {width:45%!important;}
		.continue_but {width:100%!important;}
		#landingFooter .partners{height:auto;text-align:center}
		.footerPartner.left{float:none!important;}
		.long_block .pageWrapper {padding: 0}
		.long_block .pageWrapper p{padding:27px 5px;}
		.pageWrapper p {padding:0 5px;}
		img.captcha {width:45%!important;}
		#landingFooter .partners .footerPartner{width:auto!important;}
		#landingFormBorder {
			background: url("../image/landingFormBorder.png") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
			float: left;
			width: 16px;
		}
		.pageWrapper.clearfix.ipoa .landingInfo_block{width:100%; margin:0 0 0 0;}
		.canadaLP #landing_formTopimage {height:100%;}

	}
	@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : portrait)
	and (-webkit-min-device-pixel-ratio: 2),
	(min-device-width: 600px) and (max-device-width: 800px) and (orientation: portrait) and (min-resolution: 1dppx)
	{ 	
		.inputBox{ margin-left:4%!important;margin-right:0!important;width: 45%!important;}
		.inputBox .input_holder input.blankInput,.inputBox .input_holder input[type=text],.chzn-single {border-radius:4px;} 
		img.captcha {width:45%!important;}
        .greenUl.two-columns div { width:100%; }
	}
	@media only screen 
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : landscape)
	and (-webkit-min-device-pixel-ratio: 2),
	(min-device-width: 1280px) and (orientation: landscape) and (min-resolution: 1dppx)
	{
		.inputBox{ margin-left:4%!important;margin-right:0!important;width: 45%!important;}
		.inputBox .input_holder input.blankInput,.inputBox .input_holder input[type=text],.chzn-single {border-radius:4px;} 
		img.captcha {width:45%!important;}
	}
	@media screen and (max-width: 480px){
		ul#landingMenu {width:100%;}
		ul#landingMenu li,ul#landingMenu li:first-child{background:none transparent;width:90%;clear:both;display:block;padding-left:10%;margin-left:0;}
		.landing-title img{padding-bottom:2em;}
		#landingSocialButtons.right{float:left!important;clear:left;text-align:center;width:100%;padding-bottom:1em}
		#landingSocialButtons.right .left{float:none;display:inline-block;padding:3px 5px;margin:0;}	
		.continue_but {height:auto;}
	}
	@media screen and (max-width: 359px){
		#tobottom2 img{width:100%;}
	}
	@media screen and (max-width: 319px){
		.pageNav_holder{display:none;}
	}
/* Responsive design */


/* Cookie consent */
.cc-change {
  max-width: 230px;
  height: 55px;
  margin: 0 auto;
  padding: 15px;
  border-radius: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-weight: 700;
  font-size: 16px;
  color: #ffffff;
  background: #c94e38;
  -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);
  box-shadow: 0 1px 1px rgb(0 0 0 / 12%), 0 2px 2px rgb(0 0 0 / 12%), 0 4px 4px rgb(0 0 0 / 12%), 0 8px 8px rgb(0 0 0 / 12%), 0 16px 16px rgb(0 0 0 / 12%);
  text-decoration: none;
  -webkit-transition: ease .5s;
  -o-transition: ease .5s;
  transition: ease .5s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.cc-change:hover {
  background: #a03e2c;
  color: #ffffff;
  text-decoration: none;
}
.cc-change > img {
	margin-right: 10px;
}
.cc-change::after {
  content: "";
  display: block;
  width: 100%;
  height: 40px;
}